.lp-50-content {width: 50%;}
.lp-form-section {padding: 100px 0px;position:relative;z-index:5;}
.lp-form {position: relative;}
.lp-right-content-wrapper {position: relative;z-index: 1;padding: 80px 60px;}
.lp-right-content-wrapper>h3 {color: #FCF7F1;}
.lp-form .form-title {display: none;}
.lp-50-content.lp-left-content {padding-right: 30px;}
.lp-form .hs-richtext p {color: #FCF7F1;}
.lp-form .legal-consent-container .hs-richtext p {color:#fcf7f1 !important;}
.lp-form form .input ul.inputs-list li label input[type=checkbox]:checked+span {margin-left: 0px !important;}
.lp-form .hs-fieldtype-select.field.hs-form-field>label {display: none;}
.lp-form .legal-consent-container .hs-form-booleancheckbox-display>span p, .lp-form .legal-consent-container .hs-form-booleancheckbox-display>span {margin: 0px !important;}
.lp-left-textarea {padding-bottom: 30px;}
.lp-form .hs_submit.hs-submit {padding-top: 20px;}
.lp-form form .hs-button:focus, .lp-form form .hs-button:hover, .lp-form form input[type=submit]:focus, .lp-form form input[type=submit]:hover {background-position: 86%;}
.lp-right-content-wrapper::before {
    background-color: #191919;
    position: absolute;
    content: '';
    width: 100%;
    height: 80%;
    top: 0;
    left: 0;
    z-index: -1;
}
.lp-right-content-wrapper::after {
    position: absolute;
    bottom: 0;
    content: '';
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    z-index: -1;
    left: 0;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1600' height='1202.001' viewBox='0 0 1600 1202.001'%3E %3Cpath id='Union_77' data-name='Union 77' d='M1490.749%2C1202h0l-484.565%2C0H0V0H1600V1049.981a90.791%2C90.791%2C0%2C0%2C1-4.011%2C26.931%2C74.962%2C74.962%2C0%2C0%2C1-11.422%2C22.833l-61.348%2C81.932a55.544%2C55.544%2C0%2C0%2C1-14.932%2C13.985A42.755%2C42.755%2C0%2C0%2C1%2C1490.75%2C1202Z' fill='%23191919'/%3E %3C/svg%3E");
}
@media (min-width:1281px){
  .lp-50-content.lp-right-content {margin-top: -350px;z-index: 8;}
}
@media (min-width:1471px){
  .lp-50-content.lp-right-content {margin-top: -380px;z-index: 8;}
}
@media (max-width:1470px){
  .lp-right-content-wrapper {padding: 60px 40px;}
}
@media (max-width:1024px){
  .lp-right-content-wrapper {padding: 60px 40px;}
  .lp-form-section {padding: 80px 0;}
}
@media (max-width:991px){
  .lp-50-content {width:100%;}
  .lp-50-content.lp-left-content{padding-right:0px;}
  .lp-50-content.lp-right-content{padding-top:30px;}
}
@media (max-width:767px){
  .lp-right-content-wrapper {padding: 50px 30px;}
  .lp-form-section {padding: 60px 0;}
}
@media (max-width:568px){
  .lp-right-content-wrapper {padding: 40px 20px;}
}
@media (max-width:480px){
  .lp-right-content-wrapper::before{height:85%;}
}
.hbspt-form a,
.hs-form a {
    color: #ffffff !important
    text-decoration: underline;
}

.hbspt-form a:hover,
.hs-form a:hover {
    color: #cccccc !important;
}